/* p tag */
#ext-p	{
	color: violet;
}
/* end */

/* universal selector*/
*	{
	font-family: "Century Gothic", sans-serif;
	font-size: 14px;
}
/* end */

/* type selector*/
h1	{
	font-size: 50px;
}
/* end */

/* id selector */
#id-h2	{
	text-transform: uppercase;
}
/* end */

/* class selector */
.Lang2bLearn {
	background-color: #a3b18a;
}
/* end */

/* attribute selector */
li[value="sublime"]	{
	border: 1px solid #6f1d1b;
}

li[value="postman"]	{
	border: 1px solid #6f1d1b;
}

li[value="heroku"]	{
	border: 1px solid #6f1d1b;
}

li[value="gitlab"]	{
	border: 1px solid #6f1d1b;
}
/* end */

/* adjacent sibling selector */
img + ul {
	list-style-type: none;
}
/* end */

/* descendant selector */
section img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}
/* end */

/* general sibling selector */
ul ~ p {
	text-align: center;
}
/* end */

/* child selector */
ul > li {
	letter-spacing: 5px;
}
/* end */